/* ==========================================================================
Global
========================================================================== */
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 16px;
  letter-spacing:.7px;
  color: #000;
}

button:focus { outline:0; }

.max-width-1680 {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 300;
}
small {
  font-weight: 400;
}




/* ==========================================================================
Buttons
========================================================================== */
.btn.btn-success,
.btn.btn-primary,
.buynow_button {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  background: #aaa;
  border: solid #aaa 1px;
  text-decoration: none;
}
}

.btn.btn-success:hover,
.buynow_button:hover {
  background: #ccc;
  text-decoration: none;
}
.btn.btn-success:focus,
.btn.btn-primary:focus,
.buynow_button:focus {
   color: #ccc;
}

#button_payment { font-size:16px; } /* Text was to long for button */
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}



/* ==========================================================================
Topbar
========================================================================== */
.topbar-silver-gra a {
  color: #fff;
}
.topbar-silver-gra {
  border-bottom: 1px solid #b7b7b7;
background: rgb(204,204,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */


}
.silver-gra-btn {
  background: #cacaca;
  background: -moz-linear-gradient(top,  #cacaca 0%, #8b8a8b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #cacaca 0%,#8b8a8b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #cacaca 0%,#8b8a8b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#8b8a8b',GradientType=0 ); /* IE6-9 */
  border-left: 1px solid #959595;
  border-top: 0px solid #959595;
  border-right: 1px solid #959595;
  border-bottom: 0px solid #959595;
  padding: 4px 15px 4px 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  margin-left: -1px;
  color:#fff;
}
.silver-gra-btn i {
  padding-left: 7px;
  font-style: normal;
}

.topbar-silver-gra .subtext {margin:0;line-height:32px;font-size:18px;}

/* ==========================================================================
Header
========================================================================== */
.calloutbox {
  border: solid 0px #464646;
  height: 78px;
  overflow: hidden;
  margin-top: 15px;
  color:#222222;
  font-weight:400;
}
.calloutbox h1 {
  letter-spacing: 3px;
}
.calloutbox h4 {
  margin-bottom: 2px;
  font-size:16px;
}
.header {
  border-top: solid 1px #ddd;
  background: #f1f1f1;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,0.1);
  box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,0.1);
}
.header .container:first-child .row:first-child {
  margin-bottom: 10px;
}
.header .social a i {
  font-size: 21px;
}
.header .social a+a i {
  padding-left: 20px;
}
.center img {margin:auto;}

.navbar-right {margin-right:0!important;}

header {position:relative;}

.calloutbox.right {position:absolute;top:10px;right:0;}

/* ==========================================================================
Main Menu
========================================================================== */
.navbar {
  margin-bottom: 8px;
  min-height: 32px;
}
.navbar-default {
  background-color: #aeaeae;
  border-color: #fafafa;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  font-size: 24px;
  color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #222;
  font-weight: 300;
  background-color: #f5f5f5;
  line-height: 26px;
}
.navbar-default .navbar-nav > li > a {
  font-family: 'Roboto Condensed', sans-serif;
  color:#fff;
  font-size: 20px;
  font-weight:300;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom: solid 0px #fff;
  padding: 20px 10px;
  text-align:center;
  font-weight:500;
}
.dropdown-menu { font-size: 15px; font-weight: 400; }
@media (max-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    color: #777; /* Mobile width dark font */
  }
  .navbar-default .navbar-nav > li > a {
    text-align:left;
  }
}
@media (min-width:768px) {
  .navbar-default .navbar-nav > li > a { font-size:15px; padding: 20px 0px; }
}
@media (min-width:992px) {
  .navbar-default .navbar-nav > li > a, .header .social a i { font-size:18px; }
}
@media (min-width:1200px) {
  .navbar-default .navbar-nav > li > a, .header .social a i { font-size:20px; }
}
.navbar-default .navbar-nav.social > li > a { 
  padding:20px 15px 
}
.navbar-collapse {
  box-shadow: none;
}
@media (max-width:768px) {
  .navbar-collapse {
    background-color: white;
  }
}
ul.social li { width: auto; }
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
@media (min-width: 768px) {
  .main-menu .nav {
    width:80%;
  }
}
@media (min-width: 768px) {
  .navbar-nav>li {
    width: 16.66666666666667%;
  }
}
.main-menu .social {
  width:auto;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  border-top: solid 0px #464646;
}
.dropdown-menu {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #fff;
  border-radius: 0px;
  border:0px;
}
.dropdown-menu > li > a {
  color: #333;
  padding: 3px 15px;
  text-transform: uppercase;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color:#333;
  background-color: #f5f5f5;
}
.navbar-default .navbar-nav > .open > a {
  color: #777;
}
.navbar-default .navbar-nav > .open > a:focus {
  border-bottom: solid 2px inherit;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #fafafa;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    padding-left: 15px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #ebebeb;
  }
}
/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}



/* ==========================================================================
Banner
========================================================================== */
.banner .col-xs-4 {
  padding-right: 0;
  padding-left: 0;
}
.banner .col-xs-8 {
  padding: 0px;
}
.banner img {
  margin: 0 auto;
}
.slide-lt {
  padding-right: 4px;
  padding-bottom: 2px;
}
.slide-lb {
  padding-right: 4px;
  padding-top: 2px;
}


/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #f6f7f8;
  letter-spacing: .3px;
}
footer h3 { font-weight:400; }
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-weight: 400;
  font-size: 15px;
  line-height: 26px;
}





/* ==========================================================================
Front Page
========================================================================== */
@media (min-width:768px) {
  .front-pg-container .col-sm-3 {
    width:25%;
  }
}
.box-shadow-y {
  position: relative;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.4);
}


/* ==========================================================================
Masonary Grid
========================================================================== */
#mProducts {
	margin: 0 -10px;
}
#mProducts > div {
  margin-bottom: 30px;
}
#mProducts .mGrid > div {
  letter-spacing: 1px;
}
#mProducts .mGrid .h4 { font-weight:400;min-height:38px;}
#mProducts .mGrid .col-xs-12:first-of-type {
  padding-bottom: 4px;
}
#mProducts .mGrid > div {
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
/* Masonary Grid */
.mGrid .clearfix {
  padding-top:30px;
  padding-bottom:30px;
  background-color:#f6f6f6
}


/* ==========================================================================
Instagram
========================================================================== */
#instafeed .col-xs-3+.col-xs-3 {
  margin-left: 2%;
}
#instafeed .col-xs-3 {
  width: 23%;
}
#instafeed .col-xs-3 {
  padding: 3px;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 3px;
}




/* ==========================================================================
Weddings sidbar
========================================================================== */
.nav-bordered.nav-stacked.left .nav-header {
  padding-left: 0px;
}
.nav-bordered.nav-stacked.left > li > a {
  border-right: 2px solid transparent;
  border-left: 0;
  color: #222;
  font-weight: 400;
  font-size: 17px;
  padding-left:0px;
}
.nav-bordered.nav-stacked.left > li > a:hover {
  border-left-color: transparent;
  border-right: 2px solid #000000;
  border-left: 0;
}



/* ==========================================================================
Sidebar
========================================================================== */
.sidebar li { padding:2px 0; }
.sidebar li a {
  text-decoration: initial;
  letter-spacing: 1px;
  padding:3px;
  font-weight: 400;
  font-size: 17px;
}
.sidebar li a:hover {
  background:#ccc;
  color:#fff;
  border-radius: 3px;
  padding: 4px;
  margin-left: -4px;
}


/* ==========================================================================
   Contact Form
   ========================================================================== */
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
    }